.ya-share2__list_direction_horizontal > .ya-share2__item {margin: 0!important;vertical-align: baseline!important;}
.transition-fade {
  transition: 0.4s;
  opacity: 1;
}
.description a, .wrapper__about a, .text__contact a{
	color: #FFF;
	position: relative;
}
.home #work {
    /*padding-top: 52px;
    overflow-y: scroll;
    height: 100vh;*/
}
html {overflow-anchor: none}
#work, .home__bg {
	overflow-anchor: none
}
.description a::before, .about-text a::before, .about-text-2 a::before, .text__contact a::before {
    content: '';
    position: absolute;
    width: 100%;
    height: auto;
    border-bottom: 1px dotted;
    bottom: 0px;
}
.description em {
	font-family: 'QuestaSansLightItalic';
	font-style: normal;
}
.wrapper__about em {
	font-style: normal;
	font-family: 'QuestaSansRegularItalic';
}
.wrapper__about strong {
	font-family: 'QuestaSansBold';
}
body.home {
	background: #FFF!important;
}
.home .home__bg{
	background: #fff;
}
#up {
	display: none;
	position: fixed;
    bottom: 24px;
    margin: 0 auto;
    left: 0;
    right: 0;
    text-align: center;
    width: 46px;
    height: 46px;
    z-index: 9999;
    outline: none;
    overflow: hidden;
    -webkit-appearance: none;
    border: none;
    border-radius: 50%;
    box-shadow: 0px 0px 12px 0px rgba(0,0,0,.5);
}
#up:focus {
	outline: none;
}
.home .cont.container {
    /* padding-top: 340px; */
    display: flex;
    height: 88vh;
    background: none;
    align-items: center;
}
svg #arrows:hover {
	fill: #fff;
}
html.is-animating .transition-fade {
  opacity: 0;
}
a:focus {
    outline: none;
}
.home .gallery{
	margin-bottom: 0;
}
.post, .page {margin: 0;}
.toplevel_page_acf-options-options-site .wp-menu-image.dashicons-before img {
	width: 70%;
    position: relative;
    top: -6px;
}
.work__home {
/*    overflow-y: scroll;
    overflow-x: auto;*/
/*    height: 100vh!important;*/
}
.prev__link {
	display: flex;
    width: 100%;
    justify-content: flex-start;
}
.right__link {
	display: flex;
    width: 100%;
    justify-content: flex-end;
}
#contact_active, #about_active {display: none;}
.page-template-contact #contact_active, .page-template-contact #contact_active #Rectangle {display: block;}
.page-template-about #about_active, .page-template-about #about_active #Rectangle {display: block;}
#work_active {display: none;}
.page-template-work #work_active, .page-template-work #work_active #Rectangle {display: block;}
.post-template-default.single.single-post #work_active, .post-template-default.single.single-post #work_active #Rectangle {display: block;}
.page-template-contact #contact_active #Rectangle {
	display: block;
}
.page-template-about footer .copyright {
	grid-template-columns: repeat(12, [col-start] 2fr);
    grid-gap: 20px;
    display: grid;
    grid-row-gap: 0px;
}
.page-template-about footer .copyright div {
	grid-column: col-start 3 / span 9;
}
@media(max-width: 959px) {
	.activemenu {
		display: block!important;
	}
}

.shadow img {
	height: 100%;
	width: 100%;
}
@media (min-width: 400px) and (max-width: 599px){
	.wrapper__about {
		margin-top: 5px;
	}
	div.myprofil img {
    	width: 140px;
    	height: 140px;
	}
	#work .container {
		width: 100%;
		padding: 0 30px;
	}
	.grids span {padding: 0;}
	.c-section {
		padding: 0 30px;
	}
	.bess span {padding: 0;}
	.bess {padding: 0 30px;}
	.b-section div {margin-left: 0;}
}
/*menu*/
#Rectangle {display: none;}
.page-template-about #about #Rectangle {display: block!important;}
.page-template-contact #contact #Rectangle {display: block!important;}
.page-template-work #works #Rectangle {display: block!important;}
.post-template-default.single.single-post #works #Rectangle {display: block!important;}

.menu li a svg:hover > #Rectangle {display: block;}
/*endmenu*/


.right, .left {cursor: pointer;}
.home header {
    height: 84px;
    margin-bottom: 256px;
    position: fixed;
    width: 100%;
    z-index: 9999;
}

#arrowswhite:hover{
	fill: #fff;
}

.page-template-contact .copyright {
	display: grid;
    grid-template-columns: repeat(12, [col-start] 2fr);
    column-gap: 20px;
}
.page-template-contact .copyright div {
	grid-column: col-start 3 / span 8;
}
.ajax-loader {display: none!important;}
.gallery .gallery__block .gallery__block-title {padding-top: 10px;}
#big {display: block;}
#small {display: none;}
#bigup {display: inline-block;}
#smallup {display: none;}
.page-template-work footer .copyright {
	margin-top: 16px!important;
}
.right div {
    margin-right: 10px;
}
.navigation__project {
    position: relative;
}
.slick-prev:before, .slick-next:before {
	display: none;
}
/*.slick-prev, .slick-next {
	width: auto!important;
	height: auto!important;
}*/
.right__menu {
	position: relative;
	top: 30px;
}
.slick-dots li button:before {display: none;}
.grids {
	position: relative;
    display: grid;
    grid-template-columns: repeat(12, [col-start] 2fr);
    column-gap: 20px;
}
.grids span {
	grid-column: col-start / span 10;
}
.work__home {position: relative;}

.social:hover > svg {
	background: red;
}
.contact__form .head-form {margin-bottom: 16px;}
.buttonsform {
	display: grid;
    grid-template-columns: repeat(12, [col-start] 2fr);
    grid-gap: 20px;
}
.buttonsform input {
	grid-column: col-start 7 / span 6;
}
@media(max-width:839px) {
	.grids {display: block;}
}
.contacts {
    grid-column: col-start 3 / span 6;
}
.grid__client {
	grid-template-columns: repeat(4, [col-start] 2fr);
    grid-gap: 20px;
    display: grid;
    grid-row-gap: 0px;
}
@media(min-width: 840px) and (max-width: 1439px) {
	.myprofil {margin-left: -33px;}
	.contacts {grid-column: col-start 3 / span 8;}
	.gallery .gallery__block .gallery__block-title {font-size: 14px;}
}
#work {
	padding-top: 52px;
}
@media(min-width: 600px)  and (max-width: 839px) {
	.grid__client {
		grid-template-columns: repeat(8, [col-start] 2fr);
	}
	#work {
		padding-top: 32px;
	}
	.myprofil img {
    	width: 160px;
    	height: 160px;
	}
	.myprofil {margin-left: -3px;}
	.list_clients {grid-template-columns: repeat(8, [col-start] 2fr);}
	.list__name:first-child {grid-column: col-start 1 / span 3;}
	.list__name:last-child {grid-column: col-start 5 / span 3;}
	.list-column-2 {grid-column: col-start 5 / span 3!important;}
	.addres, .addres p, .addres p a {
		margin-bottom: 4px;
	}
	div.wpcf7-mail-sent-ok {
		padding-right: 20px;
		max-width: 100%;
	}
	.buttonsform {
   		display: grid;
    	grid-template-columns: repeat(8, [col-start] 2fr);
    	grid-gap: 20px;
	}
	.contact__form .buttonsform input[type="submit"] {
    	grid-column: col-start 5 / span 4;
    	position: static;
    	max-width: 100%;
	}	
	.gallery .gallery__block .gallery__block-title {padding-top: 10px;}
	.contact__form .head-form {margin-bottom: 16px;}

	.wrapper__contact {
		grid-template-columns: repeat(8, [col-start] 2fr);
	}
	.contact__form input[type="submit"] {
		width: 100%;
		max-width: 252px;
	}
	.contacts {grid-column: col-start 1 / span 8;}
	.page-template-work header {
		margin-bottom: 30px;
	}

	.right, .left {top: 5px;}
	footer .copyright {margin-top: 30px!important;}
}
#smallarrow {
	display: none;
}
.home footer {display: none;}
#bigarrow:hover > #Oval, #smallarrow:hover > #Oval {
	fill: white;
}
#bigarrow:hover > #arrow_20, #smallarrow:hover > #arrow_20 {
	fill: black;
}
@media(min-width: 320px) and (max-width: 839px) {
	.wrapper__about {
    	margin-top: 13px!important;
	}
	.myprofil img {float: inherit;}
	.myprofil {
    	margin-left: -3px;
	}
	.social__about {grid-column: col-start 1 / span 5;}
	#bigarrow {
		display: none;
	}
	#smallarrow {
		display: block;
		margin: 0 auto;
	}
	.page-template-contact .copyright {display: block;}
	.gallery .gallery__block .gallery__block-title {font-size: 14px;}
	.b-section span {
    	grid-column: col-start / span 6;
	}
	.right #small {right: -2px;}
	.left #small {left: -2px;}
	.left div {margin-left: 6px;}
	.right div {margin-right: 4px;}
	footer .copyright {
		margin-top: 30px!important;
	}
	#big {display: none!important;}
	#small {
		display: block!important;
		position: relative;
    	top: -1px;
	}
	#bigup {display: none!important;}
	#smallup {
		display: inline-block!important;
		position: relative;
    	top: 2px;
	}
}
@media(min-width: 400px) and (max-width: 599px) {
	.head-form label {grid-column: col-start / span 2;}
	.head-form label:last-child {grid-column: col-start 3/ span 2;}
}
@media(min-width: 320px) and (max-width: 399px) {
	.contact__form .head-form {grid-row-gap: 9px;}
	.head-form label {grid-column: col-start / span 4;}
	.head-form label:last-child {grid-column: col-start / span 4;}
}
/*#abouts {margin-top: 84px;}*/
@media(min-width: 320px) and (max-width: 599px) {
	.grid__client {
		grid-template-columns: repeat(4, [col-start] 2fr);
	}
	#work {padding-top: 0;}
	.navigation__project {    
		top: 0;
    	padding-top: 5px;
    }

	div.social.social__about {
   	 	margin-bottom: 0px!important;
	}
	.social__about {
    	margin-top: 0!important;
    	margin: 0!important;
	}
	.wrapper__contact {margin-top: 0;}
	.page-template-work header {height: 86px;}
	.hero__text p, .hero__text div {margin-left: -2px;}
	div.wpcf7-mail-sent-ok {
		margin-top: 6px;
		font-size: 17px;
	    font-weight: bold;
	    letter-spacing: 0.43px;
	    line-height: 19px;
	    padding-top: 7px;
	    padding-left: 14px;
	    padding-bottom: 10px;
	    max-width: 100%;
	    height: auto;
	    margin-bottom: 10px;
	}
	.bottom-form span textarea {
		margin-bottom: 24px;
		height: 220px;
	}
	.page-template-contact footer .copyright {margin-top: 22px!important;}
	.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
		margin-top: 6px;
		margin-bottom: 10px;
		height: auto;
		height: 100%;
		font-size: 17px;
		font-weight: bold;
		letter-spacing: 0.43px;
		line-height: 19px;
		padding-top: 7px;
		padding-bottom: 10px;
	}
	.head-form label span input[type="text"] {
		font-size: 17px;
		font-weight: 300;
		letter-spacing: 0.4px;
		line-height: 20px;
	}
	.middle-form label span input[type="email"] {
		font-size: 17px;
		font-weight: 300;
		letter-spacing: 0.4px;
		line-height: 20px;
	}
	.bottom-form span textarea {
		font-size: 17px;
		font-weight: 300;
		letter-spacing: 0.4px;
		line-height: 20px;
	}
	.buttonsform {
		display: grid;
	    grid-template-columns: repeat(4, [col-start] 2fr);
	    grid-gap: 20px;
	}
	.contact__form .buttonsform input[type="submit"] {
		grid-column: col-start 1 / span 4;
		position: static;
	}
	.text__contact {
		display: grid;
	    grid-template-columns: repeat(4, [col-start] 2fr);
	    grid-gap: 20px;
	}
	.text__contact div {grid-column: col-start 1 / span 4;}
	.page-template-contact header {height: 64px;}
	.gallery .gallery__block .gallery__block-title {
		padding-left: 29px;
    	padding-top: 12px;
	}
	.middle-form label span input[type="email"] {
		height: 36px;
	}
	.social {margin-bottom: 30px;}
	.contact__form {margin-bottom: 45px;}
	.contact__form input[type="submit"] {bottom: 7px;}
	.middle-form {margin-bottom: 9px;}
	.wrapper__contact {

		grid-template-columns: repeat(4, [col-start] 2fr);
		padding: 0 30px;
	}
	.contacts {grid-column: col-start 1 / span 4;}
	.text__contact {
		font-size: 17px;
		font-weight: 300;
		letter-spacing: 0.4px;
		line-height: 22px;
		margin-bottom: 12px;
	}
	.addres, .addres p, .addres p a {
		font-size: 17px;
		font-weight: 300;
		letter-spacing: 0.4px;
		line-height: 22px;
		max-width: 192px;
		height: auto;
		margin-bottom: 0px;
	}
	.contact__form .head-form {
		grid-template-columns: repeat(4, [col-start] 2fr);
		margin-bottom: 9px;
	}
	.label {
		font-size: 10px;
		font-weight: bold;
		height: 20px;
		letter-spacing: 0.83px;
		line-height: 20px;
		margin-bottom: 1px;
	}
	.head-form label span input[type="text"] {height: 36px;}
	.contact__form input[type="submit"] {width: 100%;}




	.description__work .title {grid-column: col-start / span 4;}
	.b-section {grid-template-columns: repeat(4, [col-start] 2fr);}
	.b-section div {grid-column: col-start / span 3;}
	.b-section span {grid-column: col-start / span 4;}
	.left, .right {top: 2px;}
	footer .copyright {margin-top: 24px!important;}

}

@media(min-width: 320px) and (max-width: 399px) {
	.agency {
		margin-top: -2px!important;
		margin-bottom: 54px!important;
	}
}
@media(min-width: 400px) and (max-width: 599px) {
	#abouts {margin-top: -10px;}
	.description__work {
	    margin-bottom: 12px;
	}
	.agency {
    	margin-top: -2px!important;
        margin-bottom: 54px!important;
	}
	.share {bottom: 24px!important;}
}
.hero__text {
	margin-bottom: 304px;
	padding-top: 5px;
	padding-bottom: 21px;
}

@media(min-width: 840px) and (max-width: 1439px) {
	.hero__text {
		margin-bottom: 404px;
		padding-bottom: 20px!important;
	}
}
.wrapper__contact {margin-top: 0!important;}

@media(min-width: 840px) and (max-width: 3000px) {
	.single-post footer .copyright {margin-top: 36px!important;}
}
@media(min-width: 600px) and (max-width: 839px) {
	.navigation__project {
    	top: 0;
    	padding-top: 0px;
    	margin-top: -2px;
	}
	.single-post footer .copyright {
    	margin-top: 27px!important;
	}
	.social__about {margin-bottom: 0!important;}
	.page-template-about footer .copyright {
		grid-template-columns: repeat(8, [col-start] 2fr);
	    grid-row-gap: 0px;
	}
	.page-template-about footer .copyright div {
		grid-column: col-start 1 / span 8;
	}
	.page-template-work header {margin-bottom: 0;}
	.hero__text {margin-bottom: 298px;}	
}
#contacts {padding-top: 56px;}
@media(min-width: 600px) and (max-width: 1439px) {
	.hero__text p, .hero__text div {margin-left: -3px;}
	.home header {
		margin-bottom: 206px;
		height: 84px;
	}
	.hero__text {
		margin-bottom: 239px;
		padding-right: 15px;
	}
	.home .cont.container {
		padding-top: 0;
		height: 89vh;
	}
}
@media(min-width: 400px) and (max-width: 599px) {
	.hero__text {margin-bottom: 239px;height: 132px;}
	.home header {
		margin-bottom: 167px;
		height: 64px;
	}
	.home .cont.container {
		padding-top: 0;
		height: 80vh;
	}
}
@media(min-width: 360px) and (max-width: 399px) {
	#abouts {margin-top: -15px;}
	.wrapper__about {
		margin-top: 6px;
	}
	.hero__text {
		height: 164px;
		margin-bottom: 211px;
	}
	.home header {
		height: 64px;
		margin-bottom: 135px;
	}
	.home .cont.container {
    	height: 80vh;
    	padding-top: 0;
	}	
}

@media(min-width: 300px) and (max-width: 359px) {
	#abouts {margin-top: -20px;}
	.wrapper__about {margin-top: 12px!important;}
	.hero__text p, .hero__text div {
		font-size: 23px;
		margin-bottom: 15px;
	}
	.hero__text div {margin-bottom: 0;}
	.hero__text {
		padding-bottom: 9px;
		padding-top: 4px;
		margin-bottom: 175px;
		height: 148px;
	}
	.home header {
		height: 64px;
		margin-bottom: 91px;
	}
	.home .cont.container {
	    padding-top: 0;
	    height: 80vh;
    }
}

.home__bg {
	background: url('/wp-content/uploads/2019/09/studio_wall_1920.jpg') no-repeat;
	background-size: cover;	
	background-attachment: fixed;
}

@media(min-width: 320px) and (max-width: 599px) {
	footer {margin-top: 0px;}
	.page-template-about footer .copyright {
		grid-template-columns: repeat(4, [col-start] 2fr);
	    grid-row-gap: 0px;
	}
	.page-template-about footer .copyright div {
		grid-column: col-start 1 / span 4;
	}
	.about-text .about__text-two:last-child {margin-bottom: 0;}
	.wrapper {
    	display: grid;
    	grid-template-columns: repeat(4, [col-start] 2fr);
    	grid-gap: 20px;
    	padding: 0 30px;
    	margin: 0;
	}
	.hero__text {
		padding-right: 10px;
		grid-column: col-start 1 / span 4;
	}
	.home__bg {
		height: auto;
		background: url('/wp-content/uploads/2019/09/studio_wall_400.jpg') no-repeat;
		background-size: cover;
	}
}

@media(min-width: 600px) and (max-width: 1279px) {
	.hero__text {padding-right: 25px;}
	.home__bg {
		height: auto;
		background: url('/wp-content/uploads/2019/09/studio_wall_960.jpg') no-repeat;
		background-size: cover;
	}
}

@media(min-width: 1280px) and (max-width: 1599px) {
	.home__bg {
		height: auto;
		background: url('/wp-content/uploads/2019/09/studio_wall_1440.jpg') no-repeat;
		background-size: cover;
	}	
}

@media(min-width: 360px) and (max-width: 599px) {
	.description__work .title {letter-spacing: 3.5px;}
	div.wrapper__about {margin-top: 12px!important;}
	.clients {margin-bottom: 26px;}
	.hero__text p, .hero__text div {
		font-size: 27px;
		line-height: 32px;
		margin-bottom: 16px;
	}
	.hero__text div {margin-bottom: 0;}
}
.hero__text p:last-child {margin-bottom: 0}
@media(min-width: 600px) and (max-width: 1919px) {
	.home__bg {
		padding-bottom: 40px; 
	}
}
@media(min-width: 600px) and (max-width: 839px) {
	div.wrapper__about {margin-top: 17px!important;}
	.hero__text p, .hero__text div {
		font-size: 36px;
		line-height: 40px;
		margin-bottom: 20px;
	}
	.hero__text div {margin-bottom: 0;}
	.hero__text {
		height: 162px;
	}
}
@media(min-width: 840px) and (max-width: 1439px) {
	.hero__text p, .hero__text div {
		font-size: 42px;
		line-height: 50px;
		margin-bottom: 25px;
	}
	.hero__text div {margin-bottom: 0;}
	.hero__text {
		height: 200px;
	}	
}
.activeform {display: block!important;}
#Fill-1:hover{
	fill: white;
}
#ges:hover > #lohs {
    stroke: white;
    background: white;
    fill: white;
}
#ges:hover > #shares {
	fill: black;
}
#upnav:hover > #arrowup {
	fill: #fff;
}
#leftnav:hover > #leftarrow, #nextnav:hover > #nextarrow {
	fill: #fff;
}

#socials:hover {
	fill: white;
}
.close-menu {display: none;}
.close-menu {
	position: absolute;
    top: 2px;
    left: 12px;
}
.activeshare #shares {
	fill: black;
}
.activeshare #lohs {
	stroke: white;
    background: white;
    fill: white;
}
.shareform {
	display: none;
	position: absolute;
    right: 0;
    border-radius: 0px;
    box-shadow: 0px 2px 30px 0px rgb(0, 0, 0);
    height: 84px;
    width: 250px;
    z-index: 9998;
    background: rgb(56, 56, 56);
    top: 24px;
}

.shareform .close {
	top: 5px;
    position: absolute;
    left: 12px;
}
.shareform .sharecosial a {margin-right: 20px;}

.shareform .sharecosial {
	margin-top: 27px;
    display: flex;
    margin-left: 37px;
}

/* test for header */
.page-template-work header, .post-template-default.single.single-post header,
.page-template-contact header,
.page-template-about header {
	/*position: fixed;*/
	width: 100%;
	z-index: 10000;
	background: #383838;
	top: 0;
}
.page-template-work header .container, .post-template-default.single.single-post header .container,
.page-template-contact header .container,
.page-template-about header .container {
	height: 116px;
	width: 100%;
	position: relative;
}

.share svg {
	position: relative;
	z-index: 9999;
}

.page-template-work header .shadow,  
.post-template-default.single.single-post header .shadow,
.page-template-contact header .shadow,
.page-template-about header .shadow {
    width: calc(100% + 20px);
    position: absolute;
    height: 35px;
    margin: 0 auto;
    left: -10px;
    right: 0;
    bottom: -3px;
    z-index: 9999;
    display: none;
}
.shadow-1, .shadow-2 {
	display: none;
}

@media(min-width: 320px) and (max-width: 599px) {
	#contacts {padding-top: 31px;}
	.shadow-1 {
		display: block;
	}
	.shadow-3, .shadow-2 {
		display: none;
	}
	.page-template-work header .shadow,
	.post-template-default.single.single-post header .shadow,
	.page-template-contact header .shadow,
	.page-template-about header .shadow {
		height: 35px;
		width: calc((100% - 40px));
		margin: 0 auto;
		left: 0;
		right: 0;
		bottom: -3px;
	}
	.page-template-work header .shadow {
		bottom: -5px;
	}
	.page-template-contact header .shadow {
		bottom: 17px; 
	}
}
@media(min-width:600px) and (max-width: 839px) {
	.page-template-work header .shadow,
	.post-template-default.single.single-post header .shadow, 
	.page-template-contact header .shadow, 
	.page-template-about header .shadow {
		width: calc((100% - 56px)); 
	}
}
@media(min-width: 600px) and (max-width: 959px) {
	.page-template-work header .shadow,
	.post-template-default.single.single-post header .shadow,
	.page-template-contact header .shadow,
	.page-template-about header .shadow {
		margin: 0 auto;
		left: 0;
		right: 0;
		height: 35px;
		width: calc((100% - 132px));
		bottom: -3px;
	}
	.shadow-2 {
		display: block;
	}
	.shadow-1, .shadow-3 {
		display: none;
	}
}
@media(min-width: 600px) and (max-width: 839px) {
	.page-template-work header .shadow,
	.post-template-default.single.single-post header .shadow, 
	.page-template-contact header .shadow, 
	.page-template-about header .shadow {
		width: calc((100% - 56px))!important;
	}
}
@media(min-width:960px) and (max-width:1596px) {
	.page-template-work header .shadow,	
	.post-template-default.single.single-post header .shadow,
	.page-template-contact header .shadow,
	.page-template-about header .shadow {
		height: 35px;
		width: calc((100% - 132px));
		background-size: 100%;
	    background-repeat: no-repeat;
	    position: absolute;
	    margin: 0 auto;
	    bottom: -3px;
		left: 0;
		right: 0;
	    z-index: 9999;
	}
}

/*#wpadminbar {display: none!important;}*/
html {margin-top: 0!important;}
.slick-dots li button:hover {
    background: url(../img/circle_2_active.svg)!important;
}

@media(min-width: 320px) and (max-width: 599px) {
	.page-template-about footer .copyright {
    	margin-top: 25px!important;
	}
	.profil-row {
		grid-template-columns: repeat(4, [col-start] 2fr);
		padding: 0 30px;
	}
	.list-column-2 {grid-column: col-start 3 / span 2;}
	.about-text {grid-column: col-start 1 / span 4;}
	.about-text-2 {grid-column: col-start 1 / span 4;}
	.social__about {grid-column: col-start 1 / span 4;}
	.wrapper__about {
		grid-template-columns: repeat(4, [col-start] 2fr);
	    grid-gap: 20px;
	    display: grid;
	    padding: 0 30px;
	    grid-row-gap: 0px;
	}
	.list_clients {grid-template-columns: repeat(4, [col-start] 2fr);}
	.list__name:first-child {grid-column: col-start 1 / span 2;}
	.list__name:last-child {grid-column: col-start 3 / span 2;}
}
@media(min-width: 320px) and (max-width: 359px) {
	.about-text-2 {margin-bottom: 36px;}
	.about-text {margin-bottom: 20px;}
	.page-template-about header .shadow {bottom: -3px;}
	.myprofil img {
    	width: 100px;
    	height: 100px;
	}
	.background span {
    	margin-bottom: 9px;
    }
	.about__me p {
		margin-bottom: 12px;
    	font-size: 18px;
    	line-height: 23px;
    	margin-bottom: 12px;
	}
	.about__me {margin-bottom: 18px;}
	.about__text-two span p {
		letter-spacing: 0.35px;
    	line-height: 19px;
    	font-size: 15px;
	}
	.about__text-two {
    	letter-spacing: 0.35px;
    	line-height: 19px;
    	font-size: 15px;
    	margin-bottom: 20px;
	}
	.title_about {
		font-size: 10px;
		letter-spacing: 2.73px;
		line-height: 24px;
		margin-bottom: 2px;
	}
	.list__name span p{
    	font-size: 15px;
    	letter-spacing: 0;
    	line-height: 19px;
    	margin-bottom: 0;
	}
	.clients {margin-bottom: 20px;}
}
@media(min-width: 360px) and (max-width: 599px) {
	.about-text-2 {margin-bottom: 36px;}
	.about-text {margin-bottom: 26px;}
	.about__me p {
		font-size: 21px;
    	font-weight: normal;
   		letter-spacing: 0px;
    	line-height: 26px;
    	margin-bottom: 13px;
	}
	.about__me {margin-bottom: 24px;}
	.myprofil img {
    	width: 120px;
    	height: 120px;
	}
	.page-template-about header .shadow {bottom: -3px;}
	.title_about {
		font-size: 11.5px;
    	font-weight: bold;
    	letter-spacing: 3.14px;
    	line-height: 24px;
    	margin-bottom: 3px;
	}
	.background span {margin-bottom: 10px;}
	.about__text-two span p {
		font-size: 17px;
    	font-weight: 300;
    	letter-spacing: 0.4px;
    	line-height: 22px;
	}
	.about__text-two {
		font-size: 17px;
    	font-weight: 300;
    	letter-spacing: 0.4px;
    	line-height: 22px;
    	margin-bottom: 26px;
	}
	.list__name span p{
		font-size: 17px;
	    font-weight: 300;
	    letter-spacing: 0.4px;
	    line-height: 22px;
	}
}

@media(min-width: 600px ) and (max-width: 839px) {
	.background span {
    	margin-bottom: 12px;
    	display: block;
	}
	div.social.social__about {margin-bottom: 0px!important;}
	.wrapper__about {
    	grid-template-columns: repeat(8, [col-start] 2fr);
    	grid-gap: 20px;
    	display: grid;
    	grid-row-gap: 0px;
    	margin-top: 11px;
	}
	.about-text {grid-column: col-start 1 / span 8;}
	.about-text-2 {
		grid-column: col-start 1 / span 8;
		margin-top: 36px;
	}
}
@media(min-width: 840px) and (max-width: 959px) {
	.wrapper__about {margin-top: -3px;}
	.background span {margin-bottom: 12px;}
	.page-template-about footer .copyright {margin-top: 32px!important;}
	.about-text {grid-column: col-start 3 / span 10;}
	.about-text-2 {grid-column: col-start 3 / span 10;margin-top: 36px;}
	.list-column:first-child {grid-column: col-start 1 / span 4;}
	.list-column-2 {grid-column: col-start 5 / span 4!important;}
	.list_clients {
	    grid-template-columns: repeat(10, [col-start] 2fr);
	    grid-gap: 20px;
	    display: grid;
	}
	.myprofil img {
    	width: 190px;
    	height: 190px;
	}
}
a.gallery__block:hover {
	background: black!important;
}
.social__about {margin-top: 48px;margin-bottom: 0!important;}
.list-column-2 {
	grid-column: col-start 3 / span 2;
}
.container_video {
	position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.container_video iframe {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media(min-width: 960px) and (max-width: 1439px) {
	.profil-row {margin-bottom: 12px;}
	.list-column, .list-column-2 {display: none;}
	.list_clients {grid-template-columns: repeat(9, [col-start] 2fr);}
	.about-text-2 {margin-top: 36px;}
	.myprofil img {
		width: 220px;
		height: 220px;
	}
	.myprofil {margin-left: -33px;}
	.about-text {
		grid-column: col-start 3 / span 9;
	}
	.about-text-2 {grid-column: col-start 3 / span 10;}
	.wrapper__about {margin-top: -3px;}
	.background span {margin-bottom: 12px;}
	.page-template-about footer .copyright {margin-top: 32px!important;}
}
@media(min-width: 600px) and (max-width:839px) {
  .b-section span {
    grid-column: col-start / span 8;
  }
}

.slick-next {
    background: url(../img/arrow_30_right_combined.png) no-repeat;
    width: 30px;
    height: 26px;
    background-size: 100%;
}
.slick-next:hover, .slick-next.mob:hover {

    background-position: bottom;
}
.slick-prev {
	background: url(../img/arrow_30_left_combined.png) no-repeat;
	width: 30px;
	height: 26px;
	background-size: 100%;
}
.slick-prev:hover, .slick-prev.mob:hover {

	background-position: bottom;
}
.slick-next.mob {
	background: url(../img/arrow_20_right_combined.png) no-repeat;
	width: 20px;
	height: 16px;
	background-size: 100%;
}
.slick-prev.mob {
	background: url(../img/arrow_20_left_combined.png) no-repeat;
	width: 20px;
	height: 16px;
	background-size: 100%;
}

@media(min-width: 840px) and (max-width: 1439px) {
  .grid__client {
    grid-template-columns: repeat(10, [col-start] 2fr);
    grid-gap: 20px;
    display: grid;
    grid-row-gap: 0px;
  }
  .list__name:first-child {grid-column: col-start 1 / span 4;}
  .list__name:last-child {grid-column: col-start 5 / span 4;}
}

/*@-webkit-keyframes identifier {
	from {tra}
	to {  }
}
@-o-keyframes identifier {
	from {  }
	to {  }
}
@-moz-keyframes identifier {
	from {  }
	to {  }
}*/
@keyframes identifier {
	0% {
		-webkit-transform: scale(1);
		   -moz-transform: scale(1);
		    -ms-transform: scale(1);
		     -o-transform: scale(1);
		        transform: scale(1);
	}
	50% {
		-webkit-transform: scale(1.050);
		   -moz-transform: scale(1.050);
		    -ms-transform: scale(1.050);
		     -o-transform: scale(1.050);
		        transform: scale(1.050);
	}
	100% {
		-webkit-transform: scale(1);
		   -moz-transform: scale(1);
		    -ms-transform: scale(1);
		     -o-transform: scale(1);
		        transform: scale(1);
	}
}
.animation {
	position: absolute;
    height: 100vh;
    width: 100%;
   	animation: identifier 10s ease-in-out infinite;
   	-webkit-transition: transform 10s;
   	   -moz-transition: transform 10s;
   	    -ms-transition: transform 10s;
   	     -o-transition: transform 10s;
   	        transition: transform 10s;
}
.home .cont.container .wrapper{
	z-index: 99;
}
body.home {overflow: hidden;}

@media(max-width: 960px) {
	.home-header .menu.activemenu{
		box-shadow: 0px 1px 26px 0px #8c8c8c;
	}
}

#Oval.whiteoval {fill: white!important; }
#arrow_20.blackarow {fill: black!important; }
.gallery-work {
    grid-template-columns: repeat(12,[col-start] 2fr);
    grid-gap: 20px;
    display: grid;
    width: 100%;
    max-width: 1360px;
    margin: 0 auto;
}
.gallery .gallery__block {
    grid-column: span 4;
}
@media(min-width: 1440px) and (max-width: 1599px) {
	.gallery-work {padding: 0 118px;}
	.gallery-work {max-width: 100%;}
}
@media(min-width: 1280px) and (max-width: 1439px ) {
	.gallery-work {
		padding: 0 116px;
		max-width: 100%;
	}
}
@media(min-width: 960px) and (max-width: 1279px) {
	.gallery-work {padding: 0 76px;}
	
}
@media(min-width: 840px) and (max-width: 959px) {
	.gallery-work {
		padding: 0 76px;
    	grid-template-columns: repeat(12,[col-start] 2fr); 
    }
    .gallery .gallery__block {
    	grid-column: span 6;
	}
}
@media(min-width: 600px) and (max-width: 839px) {
	.gallery-work {
		padding: 0 38px;
    	grid-template-columns: repeat(8,[col-start] 2fr); 
    }
    .gallery .gallery__block {
    	grid-column: span 4;
	}
}
@media(min-width: 400px) and (max-width: 599px) {
	.gallery-work {
		padding: 0 30px;
    	grid-template-columns: repeat(4,[col-start] 2fr); 
    }
    .gallery .gallery__block {
    	grid-column: span 4;
	}
}
@media(max-width: 399px) {
	.gallery-work {
    	grid-template-columns: repeat(4,[col-start] 2fr); 
    }
    .gallery .gallery__block {
    	grid-column: span 4;
	}
}
.desktp {display: none;}
.wrapper {width: 100%;}
@media(min-width: 573px) and (max-width: 599px) {
	.nonesf {display: none;}
	.desktp {display: block;}
}

@media(min-width: 761px) and (max-width: 839px) {
	.nonesf {display: none;}
	.desktp {display: block;}
}

@media(min-width: 1222px) and (max-width: 1279px) {
	.nonesf {display: none;}
	.desktp {display: block;}
}

@media(min-width: 1302px) and (max-width: 1439px) {
	.nonesf {display: none;}
	.desktp {display: block;}
}

